﻿* {
    font-family: "微软雅黑", "Microsoft YaHei";
}

.b {
    font-weight: bold;
}

.b000 {
    font-weight: bold;
    font-size: 16px;
    color: #000000;
}

.search_box {
    margin-top: 22px;
    float: left;
}

.indexhot {
    float: right;
    height: 42px;
    line-height: 42px;
}

    .indexhot a:hover {
        color: #cf0101 !important;
    }

.o_header .search_box .text {
    width: 340px;
    margin-left: 200px;
    border: 1px solid #9c9c9c !important;
}

.indexhot ul li {
    position: relative;
    display: block;
    float: left;
    margin-left: 30px;
    font-size: 14px;
}

.freetips1 {
    position: absolute;
    top: -7px;
    right: -13px;
    font-size: 11px;
    color: #ffffff;
    background: #ff6a00;
    border-radius: 7px 0px 7px 0px;
    padding: 0px 2px;
    height: 20px;
    line-height: 20px;
    z-index: 999;
}

.o_header {
    margin-bottom: 20px;
    background: #ffffff;
    width: 1280px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.indexhot .user_box_login .mobile_btn {
    margin-top: 10px;
    padding: 0px 10px;
    height: 20px;
    line-height: 20px;
    background: #f1f1f1;
    border: 1px solid #808080;
}

.zh_click {
    color: #000000 !important;
    margin-right: 10px;
}

/*增加个人信息 -bm*/
.header_inner_new .mobile_user_box {
    margin-top: 6px;
    margin-right: 30px;
    position: relative;
}

    .header_inner_new .mobile_user_box .mobile_btn {
        display: block;
        font-size: 14px;
        color: #000;
        /*padding-right: 27px;*/
        padding-left: 17px;
        height: 57px;
        line-height: 30px;
        /*background: url(../images/i1.png) no-repeat 128px center;注释箭头*/
        overflow: hidden;
        border: 0px;
        background: unset;
    }

        .header_inner_new .mobile_user_box .mobile_btn img {
            height: 25px;
            width: 25px;
            border-radius: 2px;
            margin-top: 2px;
            float: left;
        }

        .header_inner_new .mobile_user_box .mobile_btn span {
            width: auto;
            overflow: hidden;
            float: left;
            height: 52px;
            text-indent: 8px;
        }

.header_inner_new .mobile_userinfo_box {
    position: absolute;
    top: 52px;
    right: 0;
    background: #fff;
    width: 150px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
    display: none;
    color: #000000 !important;
    z-index: 9999;
}

    .header_inner_new .mobile_userinfo_box ul li {
        color: #000000;
        text-align: center;
    }

    .header_inner_new .mobile_userinfo_box .a-nav {
        display: block;
        width: 100%;
        height: 100%;
        color: #000000 !important;
        text-align: center;
    }

        .header_inner_new .mobile_userinfo_box .a-nav:hover {
            display: block;
            width: 100%;
            height: 100%;
            color: #000000 !important;
            text-align: center;
        }

    .header_inner_new .mobile_userinfo_box ul li:hover {
        background-color: unset !important;
        color: #000000 !important;
        cursor: pointer;
    }

.mobile_user_box .in {
    overflow: hidden;
}

.header_inner_new .mobile_user_box:hover .mobile_userinfo_box {
    display: block;
}

.header_inner_new .mobile_user_box:hover .mobile_btn {
    /*background: url(../images/i1_on.png) #fff no-repeat 128px center;*/
    color: #000000;
}

.o_header .search_box .text {
    height: 30px;
    line-height: 30px;
}

.submit_btn_top {
    background: unset;
    width: 30px;
    height: 30px;
    margin-left: 5px;
    cursor: pointer;
}

.item .title a, .item .title, .item .h {
    font-weight: 500;
    color: #474444 !important;
}

.helpcont {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: 0 auto;
    width: 1280px;
    margin-bottom: 50px;
}

.helppictitle {
    color: #010101;
    height: 40px;
    font-size: 22px;
    font-weight: bold;
    align-items: center;
    border-bottom: 1px solid #cf0101;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.helppiclist {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
}

    .helppiclist .helpbox {
        display: flex;
        flex-direction: column;
        flex: 0;
        width: 18%;
    }

        .helppiclist .helpbox .helppic {
            width: 100%;
        }

            .helppiclist .helpbox .helppic img {
                width: 85px;
                height: 85px;
            }

        .helppiclist .helpbox .helptitle {
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 15px;
            padding: 10px 0px;
            color: #3f3f3d;
            font-weight: bold;
        }

.com_news_list li .p1 {
    height: 46px !important;
}
/* gotop */
*html {
    background-image: url(about:blank);
    background-attachment: fixed;
}
/*解决IE6下滚动抖动的问题*/
#tbox {
    width: 47px;
    height: 73px;
    float: right;
    position: fixed;
    _position: absolute;
    _bottom: auto;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,400)||0)-(parseInt(this.currentStyle.marginBottom,400)||0)));
    _margin-bottom: 400px;
}
/*解决IE6下不兼容 position:fixed 的问题*/
#gotop {
    width: 47px;
    height: 47px;
    background: url(/images/top01.png?v=1) no-repeat;
    position: absolute;
    top: 0px;
    display: none;
    cursor: pointer
}

    #gotop:hover {
        background: url(/images/top02.png?v=1) no-repeat;
    }

.layui-btn-primary {
    border-color: #ff0000;
    background: #ffffff;
    color: #ff0000;
}

/*导航*/
.nav li {
    /*color: #ffffff !important;*/
    font-weight: bold !important;
}

    .nav li a {
        padding: 0 18px 0 18px !important;
        font-size: 16px !important;
        font-weight: bold !important;
        color: #ffffff;
        font-family: "微软雅黑", "Microsoft YaHei" !important;
    }

    .nav li .a {
        font-weight: bold !important;
        font-family: "微软雅黑", "Microsoft YaHei" !important;
    }

        .nav li .on, .nav li .a:hover {
            font-weight: bold !important;
            font-size: 16px !important;
            color: #ffffff !important;
        }


.logo .logo-txt .logo-txt-big, .o_header .t_box .o_nav a {
    font-size: 24px !important;
}

.header_inner {
    font-size: 16px !important;
}

    .header_inner .mobile_share_box {
        top: 47px !important;
        width: 51px !important;
        padding: 0px 0px !important;
    }

.freetips {
    position: absolute;
    top: 3px;
    right: 7px;
    font-size: 11px;
    color: #ffffff;
    background: #ff6a00;
    border-radius: 7px 0px 7px 0px;
    padding: 0px 2px;
    height: 20px;
    line-height: 20px;
    z-index: 999;
}
/*大字版导航*/
.header_inner .nav_link_box_list {
    width: 180px;
    text-align: center;
    right: unset;
}

    .header_inner .nav_link_box_list ul li a {
        text-align: center !important;
        text-indent: unset !important;
        padding: unset !IMPORTANT;
        height: 42px !important;
        line-height: 42px !important;
    }

        .header_inner .nav_link_box_list ul li a:hover {
            background: #cf0101 !important;
            height: 42px !important;
            line-height: 42px !important;
        }

.header_inner .nav_link_box .btn_on {
    color: #dbdada !important;
}

.header {
    background: #cf0101;
    width: 100%;
}

.header_inner {
    width: 1280px;
    padding-left: 0px;
    border-bottom: 0px solid #cf0101;
}

.nav li {
    margin-right: 50px;
}